Subject: Re: [PATCH 03/13] init: unconditionally create the "info" directory

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Dec 2021 22:38:13 -0800

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> It seems as though you're saying that any fixes or changes in this area
> would be incomplete without moving us towards the most pedantic and
> minimalist interpretation possible when doing a "git init", is that
> right?

Not at all.  Belt and suspenders is a good way forward.  I am just
saying that on-demand creation is more important than the other one.